﻿
/* CSS Document */
img
{
	border:0px;
}
body 
{
	/*background:#000000;*/
	margin:0px; /* Обнуляем отсутпы*/
	
	background: #B0C4DE;
	background-attachment: fixed;
	padding:0px; /* Обнуляем отсутпы*/
	font-size: 14px; /* Размер шрифта для всего сайта*/
	font-family:Tahoma, Geneva, sans-serif; /* Тип шрифта*/
}

#page {
	width:1050px; /* ширина страницы, имеет размер изображения */
	/*background-image:url("../image/101.png");  задаем фон страницы*/
	/*background-repeat:repeat; /* копируем изображение по оси Y */
	margin-right:auto; /* выравнивание по середине экрана*/
	
	margin-left:auto; /* выравнивание по середине экрана*/
	padding:auto; /*выравнивание по середине экрана*/
}
#page-inner {
	width:100%; /* ширина страницы, имеет размер изображения */	
	margin:0%; /* выравнивание по середине экрана*/
	/*padding:auto; выравнивание по середине экрана*/
	/*padding-left: 9px;  отступ слева, шириной в тень*/
	/*padding-right: 9px;  отступ справа, шириной в тень*/
}
/*===============================Элементы шапки сайта===========================================*/
#header {
	background-image:url("../img/header.png");  задаем фон шапки*/	
	background: #FFFFFF;
	width: 100%; /* ширина шапки*/
	height: 304px; /* высота шапки*/
	margin-top: 10px;
	background-repeat:repeat; /* запрещаем размножение изображения по осям Х и Y */
}
#header-title {
	/*background-image:url("../image/header.jpg");  задаем фон шапки*/	
	background: #FFFFFF;
	text-align:center;
	width: 100%; /* ширина шапки*/
	height: 100px; /* высота шапки*/
	padding-top: 22px;/**/
	background-repeat:repeat; /* запрещаем размножение изображения по осям Х и Y */
}
#logo {
	width: 700px; /*ширна логотипа*/
	height: 143px; /* выоста логотипа*/
	/*display:inline-block; /*определяет свойство показа элемента*/
	margin: auto; /* отступ слева*/
	/*margin-top: 24px; отсутп справа*/
	border:0px; /* обнуление границы у контейнера с логотипом*/
}
#logo img {
	border:0px; /* обнуление границы у изображения с логотипом*/
}
#top-menu {
	
	font-style:bold;
	margin-left:6px; /* выравнивание по середине экрана*/
	width: 100%; /* ширан меню*/	
	height: 40px; /* высота меню*/
	margin-top: 10px; /* отступ от логотипа*/
}
#top-menu a 
{	
  	text-decoration:none;
	font-style:bold;
	background:url("../image/menu.png");
	width: 19.6%; /* ширан меню*/	
	height: 40px; /* высота меню*/
	background-repeat:no-repeat;
	display:inline-block;  	
}

#top-menu p
{
	font-style:bold;
	color:#F296ae;
	text-decoration:none;
	padding-top:10px;
	font-family:cursive;
	font: 12pt sans-serif;
	margin-top:auto;
	margin-right:12px;
	text-align:center;
	font-weight: bold;
}

#top-menu a:hover 
{	
	background:url("../image/menu_select.png");
	background-repeat:no-repeat;	
}


/*============================================== Элементы внутреннего распложения контента и сайдбаров=====================*/
#main {
	/*border-radius: 15px;	/**/
	background: #FFFFFF;
	display:inline-block; /*определяет свойство показа элемента*/
	width: 1050px; /* ширана контейнера под контент и сайдбар*/
	margin-top: 0px; /*отстуа от шапки*/
		
}
#main-inner 
{
	margin-left: 16px; /*отступ от внешней границы контейнера*/
	margin-right:16px;
}
#sidebar-left{
 width: 235px; /*ширна сайдбара*/
 background: #FFFFFF;
	float:left; /*прижимаем контейнер к левому краяю*/
	
}
#sidebar-left-inner{
	padding-right: 18px;
}
#content 
{
	width: 515px; /*ширина области под контент*/
	background: #FFFFFF;
	padding-left: 8px;
	float: left; /*прижимаем контейнер к левому краяю*/
	/*border-right:4px double black;*/
}
#content-inner 
{
	margin-bottom:50px;
	border: 0px solid #FF99FF; /* гранца вокруг контейнера шириной в 1px серого цвета*/
}

.box1{
  font-size:10pt;
  font-family: "Verdana";
  text-align:justify;	
}

#content-new 
{
	width: 700px; /*ширина области под контент*/
	background: #FFFFFF;
	padding-left: 8px;
	float: left; /*прижимаем контейнер к левому краяю*/
	/*border-right:4px double black;*/
}
#content-new-inner 
{
	margin-bottom:50px;
	border: 0px solid #FF99FF; /* гранца вокруг контейнера шириной в 1px серого цвета*/
}

#sidebar-right {
	width: 250px; /*ширна сайдбара*/
	float:right; /*прижимаем контейнер к левому краяю*/
	
}
#sidebar-right-inner {	
	padding-left: 1px;
}
/*#content-inner p
{
	color: #FFFFFF;
	text-align:justify;
}

#content-inner a
{
	color: #FFFF00;
	text-align:center;
}

#content-inner a:hover {
	color: #ab2837; /* цвет ссылки при наведении на нее курсором*/
	text-decoration:none; /* убираем подчеркивание  с сылки при наведении на нее курсором*/
/*}*/

#rules p
{
	color: #FFFF00;
	text-align:justify;
}

.rules_img
{
	text-align:center;
}
#ruleimg p
{
text-align:center;
}
.sidenav {

	float: right;
	width: 230px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
	list-style-type: none;
}
.sidenav li {
border-bottom: 1px solid #EAEADA;
list-style-type: none;
}
.sidenav li a {

	font-size: 18;
	list-style-type: none;
	color: #554;
	display: block;
	padding-bottom: 8px ;
	padding-left:0px;
  padding-right:8px
  padding-top:5%;
		text-decoration: none;
	width:220;
}
.sidenav li a:hover {
list-style-type: none;
	background: #F0F0EB;
	color: #654;	
}

/*================== Футер ===============*/
#footer {
 margin-top: 10px;
	/*border-top: 3px solid #000000; /* бордюр сверху размером в 3 пикселя */
	float:left; /* прижимаем подвал к левой стороне страницы*/
	width: 1050px; /* ширана подвала*/
	background: #3569a8; /* бэкграунд подвала*/
	background-repeat:repeat-x; /* повторяем бэкграунд по оски Х */
	text-align:center;
	color: #FFFFFF;
	height:39px;/* высота подвала*/
	line-height:39px;
	
}
#foot-menu {
	margin-top: 17px; /* отступ сверху для меню */
	margin-left: 30px; /* отступ слева для меню*/
	font-weight: bold; /* делаем шрифт жирным */
	display:block; /*определяет свойство показа элемента*/
	font-size: 13px; /* размер шрифта в меню*/
	color: #FFFFFF;
	font:"Arial Black", Gadget, sans-serif; /* Устанавливаем тип шрифта */
	margin-bottom: 30px; /* отступ снизу от меню*/
	width: 540px; /* ширина меню*/
	float:left; /* прижимаем меню к левой стороне сайта*/
}
#foot-menu a {
	text-decoration:none; /* убираем нижнее подчеркивание с сылок в меню*/
	color:#7296ae; /* устанавливаем цвет шрифта ссылок меню*/
	padding-right: 40px; /* отсупы справа между ссылками в меню*/
}
#foot-menu a:hover {
	text-decoration:underline; /* задаем нижнее подчеркивание для ссылок в меню при наведении на них курсором*/
}

/*============================= Элементы сайдбара =========================================*/

/*============================= Профиль =========================================*/

#reg {
	margin-top:40px;
	margin-bottom: 40px; /* отсут снизу для следующего элемента под данным блоком*/
}
.reg {
	margin-top:0px;
	margin-bottom: 40px; /* отсут снизу для следующего элемента под данным блоком*/
}
#reg a
{
text-decoration:none;
}
.reg p
{
	color: #FFFFFF;
	text-align:right;
}
.reg table
{
	padding-left:0px;
}
#regtitle {
	
	height: 36px; /* задаем высоту контейнера заголовка*/
	padding-left: 0px; /* задаем отступ слева для текста внутри контейнера с заголовком*/
	padding-top: 8px; /* задаем отступ сверху для текста внутри контейнера с заголовком*/
	font-weight:bold; /* задаем толщину для текста*/
}
#regtitle h2
{
	color: #FFFFFF;
}
.reg h3
{
	color: #FFFFFF;
}
#regtitle a
{
	text-decoration:none;
}


/*=============== популярное на сайте ====================*/
#popular {
	border-left: 1px solid #ffd5a9; /* бордюр слева толщиной в 1px; */
	border-bottom: 1px solid #ffd5a9; /* бордюр снизу толщиной в 1px; */
	border-right: 1px solid #ffd5a9; /* бордюр справа толщиной в 1px; */
	margin-bottom: 20px; /* отсут снизу для следующего элемента под данным блоком*/
}
#poptitle {
	background-image: url("../image/popbac.jpg"); /* задаем цвет заливки для контейнера с заголовком в блоке*/
	background-repeat: repeat-x; /* задаем размножение по оси Х*/
	height: 36px; /* задаем высоту контейнера заголовка*/
	padding-left: 12px; /* задаем отступ слева для текста внутри контейнера с заголовком*/
	padding-top: 8px; /* задаем отступ сверху для текста внутри контейнера с заголовком*/
	font-weight:bold; /* задаем толщину для текста*/
}
#popular a {
	color: #ab2837; /* цвет сслок в блоке с популярным */
	text-decoration:underline; /* нижнее подчеркивание ссылок*/
	display: list-item; /* выводить ссылки списком */
	list-style-image: url("../image/lipop.jpg"); /* задаем ярлчок с файликами для показа перед ссыками */
	font-size: 12px; /* размер шрифта ссылок*/
	margin-left: 30px; /* отступ ссылок от левого края внутри контейнера*/
	margin-bottom: 10px; /* подвигаем нижнюю границу контейнера вниз*/
}
#popular a:hover {
	color: #ab2837; /* цвет ссылки при наведении на нее курсором*/
	text-decoration:none; /* убираем подчеркивание  с сылки при наведении на нее курсором*/
}



/*================== Контентная часть ===============*/
.teaser {
	margin-left: 14px; /* отступ контейнера с анонсом слева */
	margin-right: 14px; /* отступ контейнера с анонсом справа */
	
	display:inline-block; /*определяет свойство показа элемента*/
	margin-top: 20px; /* отступ снизу между контейнерами с анонсмо*/
	font-size: 12px; /* размер шрифта */
}
.teaser h2.title-node
{
	padding-left:20px;
	font-size: 14px; /*размер заголовка у анонса */
	color:#7296ae; /*цвет заголовка анонса*/
	text-decoration:none; /* нижнее подчеркивание у заголовка анонса */
	text-align:justify;
}
.teaser p
{
	margin-left:10px;
	font-size: 18px; /*размер заголовка у анонса */
	margin-right: 35px;
	color:#7296ae;
	font-family:Times New Roman;
	text-align:justify;
}

.teaser img {
	float:left; /* прижимаем картинку в анонсе к левому краю, тем самым делая обтекание картинки текстом справа */
	padding-top:10px;
	padding-left: 10px; /*отступ слева внутри контейнера*/
	padding-right: 10px; /* отступ справа от картинки для текста */
	padding-bottom: 10px; /* отступ снизу от картинки для текста */
}

.teaser .video
{
	float:left; /* прижимаем картинку в анонсе к левому краю, тем самым делая обтекание картинки текстом справа */
	padding-left: 10px; /*отступ слева внутри контейнера*/
	padding-right: 10px; /* отступ справа от картинки для текста */
	padding-bottom: 10px; /* отступ снизу от картинки для текста */
}
.teaset iframe
{
	float:left; /* прижимаем картинку в анонсе к левому краю, тем самым делая обтекание картинки текстом справа */
	padding-left: 100px; /*отступ слева внутри контейнера*/
	padding-right: 100px; /* отступ справа от картинки для текста */
	padding-bottom: 100px; /* отступ снизу от картинки для текста */
}

#more
{
	display:inline-block; /*определяет свойство показа элемента*/
	float:right; /* прижимаем контейнер с ссылкой читать далее, к правой стороне контейнера анонса*/
	margin-top: 10px; /* отступ сверху для контейнера с ссылкой чиатать далее*/
	margin-right: 50px;
	margin-bottom: 0px; /* подвигаем нижнюю границу контейнера вниз*/ 
}
.more a{
	font-size: 14px; /* размер шрифта ссылки читать далее*/
	color:#b14757; /* цвет ссылки читать далее*/
	text-decoration:underline; /* нижнее подчеркивание ссылки читать далее*/
}
.more a:hover{
	font-size: 14px; /* размер шрифта ссылки читать далее при наведении курсором*/
	color:#b14757; /* цвет ссылки читать далее при наведении курсором*/
	text-decoration:none; /* убираем нижнее подчеркивание ссылки читать далее при наведении курсором*/
}
/*================== Пейджер ===============*/
#pagger {
    display: inline-block;
		float:left;
		margin-left: 50px;
	margin-top: 40px; /* отступ сверху контейнера с пейджером*/
	margin-bottom: 20px; /* отступ снизу контейнера с пейджером*/
}
#pagger a.number {
	border: 1px solid #D2D2D2; /* обводка кнопки толщиной в 1 пиксель*/
    	display: inline-block; /*определяет свойство показа элемента*/
    	text-align: center; /* центрирование текста посередине кнопки*/
    	text-decoration: none; /* убираем нижнее подчеркивание*/
    	width: 20px; /* ширина кнопки*/
	color:#FFFFFF; /* цвет шрифта кнопки*/
}
#pagger p {
	border: 0px solid #D2D2D2; /* обводка кнопки толщиной в 1 пиксель*/
    	display: inline-block; /*определяет свойство показа элемента*/
    	text-align: center; /* центрирование текста посередине кнопки*/
    	text-decoration: none; /* убираем нижнее подчеркивание*/
    	width: 20px; /* ширина кнопки*/
	color:#FFFFFF; /* цвет шрифта кнопки*/
}
#pagger a.number:hover {
	border: 1px solid #b14757; /* обводка кнопки толщиной в 1 пиксель при наведдении курсором*/
	background-color: #B0E0E6; /* закрашиваем кнопку при наведении на нее курсором*/
	color:#000000; /* цвет шрифта кнопки при наведении на нее курсора */
}
a.num {
	border: 1px solid #D2D2D2; /* обводка кнопки толщиной в 1 пиксель*/
    	display: inline-block; /*определяет свойство показа элемента*/
    	text-align: center;  /* центрирование текста посередине кнопки*/
    	text-decoration: none; /* убираем нижнее подчеркивание*/
    	width: 70px; /* ширина кнопки*/
	color:#FFFFFF; /* цвет шрифта кнопки*/
}
a.num:hover {
	border: 1px solid #b14757; /* обводка кнопки толщиной в 1 пиксель при наведдении курсором*/
	background-color: #B0E0E6; /* закрашиваем кнопку при наведении на нее курсором*/
	color:#000000; /* цвет шрифта кнопки при наведении на нее курсора */
}
a.last {
	border: 1px solid #D2D2D2; /* обводка кнопки толщиной в 1 пиксель*/
    display: inline-block;/*определяет свойство показа элемента*/
    text-align: center; /* центрирование текста посередине кнопки*/
    text-decoration: none; /* убираем нижнее подчеркивание*/
	width: 100px; /* ширина кнопки*/
	color:#FFFFFF; /* цвет шрифта кнопки*/
}
a.last:hover {
	border: 1px solid #b14757; /* обводка кнопки толщиной в 1 пиксель при наведдении курсором*/
	background-color: #B0E0E6; /* закрашиваем кнопку при наведении на нее курсором*/
	color:#000000; /* цвет шрифта кнопки при наведении на нее курсора */
}



#schet {
	display:block; 
	clear:left; /* обнуляем обтекание (float:left) для контейнера с счетчиком*/
	width: 100px; /* ширна счетчика*/
	margin-left: 25px; /* отступ слева для контейнера*/
	float:left; /* задаем обтекание для текста справа от счеткиа*/
}
#text {
	padding-right:30px;
	margin-left:30px;
	font-size: 11px; /* размер шрифта внутри контейнера*/
	display:block; /*определяет свойство показа элемента*/
	width:500px; /* ширна контейнера */
}
#text a {
	text-decoration:none;
	color:#000000;
}
#foot-logo {
	margin-top: 0px; /*отступ сверху для логоттипа*/
	width:363px; /* ширина логотипа*/
	height:143px;
	float:right; /* прижимаем логотип к правой стороне подвала*/
	margin-right: 40px; 
}

.news
{
margin-left:-20px;
}
/*================== News ===============*/
#reconn p
{
    margin-left:10px;
	font-size: 18px; /*размер заголовка у анонса */
	margin-right: 35px;
	color:#7FF6ae;
	font-family:Times New Roman;
	text-align:justify;
}

#poster p
{
	padding-top:20px;
	text-align:center;
}
#maintext p
{
	margin-left:10px;
	font-size: 18px; /*размер заголовка у анонса */
	margin-right: 35px;
	color:#7296ae;
	font-family:Times New Roman;
	text-align:justify;
}


#maintext a
{
	margin-left:10px;
	font-size: 18px; /*размер заголовка у анонса */
	margin-right: 35px;
	color:#7296ae;
	font-family:Times New Roman;
	align:center;
}



.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }
/*================== replays ===============*/
.replays
{
	margin-left: 14px; /* отступ контейнера с анонсом слева */
	margin-right: 14px; /* отступ контейнера с анонсом справа */
	/*border-bottom: 1px dotted #c8c8c8;  разделительная пунктирная линия у контейнера с анонсом размером в 1 пиксель */
	display:inline-block; /*определяет свойство показа элемента*/
	margin-top: 20px; /* отступ снизу между контейнерами с анонсмо*/
	font-size: 12px; /* размер шрифта */
}
.replays p
{
	font-size:15px;
	text-align:center;
	color:#70E0D0;
}
.replays h1
{
	font-size:15px;
	text-align:center;
	color:#F0E0D0;
} 
.replays h2.title-node
{
	padding-left:20px;
	font-size: 14px; /*размер заголовка у анонса */
	color:#7296ae; /*цвет заголовка анонса*/
	text-decoration:none; /* нижнее подчеркивание у заголовка анонса */
}
.replays p
{
	font-size: 18px; /*размер заголовка у анонса */
	color:#7296ae;
	font-family:Times New Roman;
	text-align:center;
}
.replays img {
	float:left; /* прижимаем картинку в анонсе к левому краю, тем самым делая обтекание картинки текстом справа */
	padding-left: 10px; /*отступ слева внутри контейнера*/
	padding-right: 10px; /* отступ справа от картинки для текста */
	padding-bottom: 10px; /* отступ снизу от картинки для текста */
}
.replays img.race1 {
	float:right; /* прижимаем картинку в анонсе к левому краю, тем самым делая обтекание картинки текстом справа */
	padding-left: 0px; /*отступ слева внутри контейнера*/
	padding-right: 5px; /* отступ справа от картинки для текста */
	padding-bottom: 0px; /* отступ снизу от картинки для текста */
}

.replays table {
	float:right; /* прижимаем картинку в анонсе к левому краю, тем самым делая обтекание картинки текстом справа */
	padding-left: 0px; /*отступ слева внутри контейнера*/
	padding-right: 0px; /* отступ справа от картинки для текста */
	padding-bottom: 0px; /* отступ снизу от картинки для текста */
}
.replays table.from {
	float:right; /* прижимаем картинку в анонсе к левому краю, тем самым делая обтекание картинки текстом справа */
	padding-left: 10px; /*отступ слева внутри контейнера*/
	padding-right: 10px; /* отступ справа от картинки для текста */
	padding-bottom: 10px; /* отступ снизу от картинки для текста */
}
.replays img.down
{
margin-left: 14px;
padding-left: 10px;
	text-align:center;
}

/*================== forum ===============*/
#forum {
	background-image:url(image/101.png);  
	background-repeat:repeat; /* копируем изображение по оси Y */
	display:inline-block; /*определяет свойство показа элемента*/
	width: 1000px; /* ширана контейнера под контент и сайдбар*/
	margin-top: 60px; /*отстуа от шапки*/
	
}
#forum-inner 
{	 
	margin-top:10px;
	margin-left: 10px; /*отступ от внешней границы контейнера*/
	margin-bot:10px;
	margin-right:10px;	
}
#forum-inner img
{	 
	margin-top:20px;
	
	padding-bot:100px;
	
}

#forum-inner a 
{	
  	text-decoration:none;
	font-style:bold;	
	font: bold 13pt sans-serif; 
	color:#038294;	
}


#forum-inner a:hover 
{	
	text-decoration:none;
	font-style:bold;
	font: italic 12pt sans-serif; 	
}

#forum-inner a:visited 
{	
	text-decoration:none;	
}

#forum-topic
{	
	margin-top:10px;
	margin-left: 0px;
	margin-bot:10px;
}


#freeplay
{
	margin-bot:20px;
}
.banner_btn 
{
cursor:pointer;
display:block;
position:relative;
z-index:10;
text-decoration:none;
text-align:center;
border:0px;
-webkit-appearance:none;
width:150px;
height:30px;
text-align: center; 
width: 200px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font:bold 14px Arial;
text-shadow:1px 1px 0px #658413;
color:#fff;
overflow:hidden;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e4ad4', endColorstr='#6d32a3');/* IE old versions */
background-image: linear-gradient(bottom, rgb(109,50,163) 1%, rgb(16,26,15) 51%, rgb(62,74,212) 76%);
background-image: -o-linear-gradient(bottom, rgb(109,50,163) 1%, rgb(16,26,15) 51%, rgb(62,74,212) 76%);
background-image: -moz-linear-gradient(bottom, rgb(109,50,163) 1%, rgb(16,26,15) 51%, rgb(62,74,212) 76%);
background-image: -webkit-linear-gradient(bottom, rgb(109,50,163) 1%, rgb(16,26,15) 51%, rgb(62,74,212) 76%);
background-image: -ms-linear-gradient(bottom, rgb(109,50,163) 1%, rgb(16,26,15) 51%, rgb(62,74,212) 76%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.01, rgb(109,50,163)),
	color-stop(0.51, rgb(16,26,15)),
	color-stop(0.76, rgb(62,74,212))
);

}